<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <meta content="text/html; charset=ISO-8859-1"
 http-equiv="content-type">
  <title>CV Emerik NICOLE</title>
  <link title="CV_web" rel="stylesheet"
 href="./CV_web.css" type="text/css">
 <link title="CV_web" rel="stylesheet"
 href="./CV_print.css" type="text/css" media="print">

</head>
<body>
<div id="fb-root"></div>
<script>(function(d, s, id) {
  var js, fjs = d.getElementsByTagName(s)[0];
  if (d.getElementById(id)) return;
  js = d.createElement(s); js.id = id;
  js.src = "//connect.facebook.net/fr_FR/sdk.js#xfbml=1&appId=1617387571832187&version=v2.3";
  fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));</script>
<table class="formatting">
<tr>
<td>
<ul class="inline">
	
      <li class="inline">
      <div class="topdivleft">
      <h2><strong>NICOLE
Emerik</strong></h2>
      <address class="hide_on_web"><strong>565
route de la buissonne</strong></address>
      <address class="hide_on_web"><strong>84210
pernes les fontaines</strong></address>
      <address class="hide_on_web"><strong ><a href="tel:+33677946693">06.77.94.66.93</a></strong></address>
      <address><strong><a href="mailto:emerik.nicole@gmail.com">emerik.nicole@gmail.com</a></strong></address>
      <div class="cv_complet">
		<a href="http://cv.e-nicole.info/CV_Emerik_NICOLE.html">CV Complet</a>
	  </div>
	  <br>
	  <div class="cv_print">
		<a href="http://cv.e-nicole.info/CV_Emerik_NICOLE.pdf">Imprimer ce CV(tronqu&eacute;)</a><br>
		<div class="fb-send" data-href="http://cv.e-nicole.info/CV_Emerik_NICOLE.html" data-colorscheme="light"></div>
		<!---
		<a href='mailto:?subject=CV Emerik NICOLE&body=Ce profil pourrait vous interresser. &attachment="CV_Emerik_NICOLE.pdf"'>Envoyer ce CV par mail</a> 
		-->
		
	  </div>
      </div>
      </li>
      <li class="inline">
      <div class=" topdivright">
		- 9 ann&eacute;es d'exp&eacute;rience<br>
		- bon contact, capacit&eacute; d'&eacute;coute<br>
		- bonne expertise technique<br>
		- polyvalent<br>
		- tenace et sagace<br>
      
      </div>
	  </li>
	  <br>
	  <br>
	  <br>
	  <br>
	  <br>
	  <br>
	  <li class="inline">
      <div class="topdivcenter"><h1 class="topdivcenter">Administrateur syst&egrave;me et
r&eacute;seau</h1>
      </div>
	  <div class=" topdivcenter">
	  
	  </div>
	  </li>
</ul>
</td>
</tr>
<tr>
<td>
<ul class="topcontent">
	<li class="paracontent paragraphe">
		<h3 class="paracontent">&nbsp&nbsp&nbsp&nbsp  Synth&egrave;se des exp&eacute;riences professionnelles et environnement technique</h3>
			<ul class="paracontent" >
				<table>
				<tr>
				<td width="450px">
					<li class="  paracontent minicells entete">
						
						Ann&eacute;e
						
					</li>
					<li class=" paracontent  minicells entete">
						
						Entreprise
						
					</li>
					<li class=" paracontent  minicells entete">
						
						Fonction
						
					</li>
					<li>
						<li class="paracontent minicells date">
							<span>
							04/2015 - Aujourd'hui
							</span>
						</li>
						<li class="paracontent minicells">
							<span>
							ADSN, Real.not, service infrastructure via SQUAD
							</span>
						</li>
						<li class="paracontent minicells ">
							<span>
							administrateur syst&egrave;me et r&eacute;seau
							</span>
						</li>
					</li>
			
					<li>
						<li class="paracontent minicells date">
							<span>
							2006 - 2014
							</span>
						</li>
						<li class="paracontent minicells">
							<span>
							SCANECO SAS (Avignon)
							</span>
						</li>
						<li class="paracontent minicells ">
							<span>
							Responsable d'exploitation
							</span>
						</li>
					</li>
					<li>
						<li class="paracontent minicells date">
							<span>
							2004 - 2006
							</span>
						</li>
						<li class="paracontent minicells">
							<span>
							SCANECO SAS (Avignon)
							</span>
						</li>
						<li class="paracontent minicells ">
							<span>
							Technicien d'exploitation
							</span>
						</li>
					</li>
				</li>
				</td>
				<td>
				<ul class="paracontent paragraphe">				REAL.NOT , filliale de l'ADSN (Association pour le developpement du service notarial) a pour but d'innover, construire, d&eacute;ployer, mettre &agrave; disposition des notaires, les technologies et services de pointe n&eacute;cessaires &agrave; leur mission de service public. 				</ul>				</br>
				<ul class="paracontent paragraphe">
				SCANECO SAS, filiale d'Archiveco, est un acteur majeur dans le domaine de la num&eacute;risation de document, traitement d'image et traitement WorkFlow.<br>
Quelques chiffres concernant SCANECO&nbsp;:<br>
<li class="enumerate">Scaneco est r&eacute;partit sur 4 sites
interconnect&eacute;s&nbsp;: 2 centres serveurs, 2 sites de
production.</li>
<li class="enumerate">
Scaneco digitalise plus de 70 000 pages jours gr&acirc;ce
&agrave; son parc de 20 scanners de production haute vitesse
</li>
<li class="enumerate">
Scaneco&nbsp;: c'est plus de 4To d'image en ligne (NAS/DAS via protocole smb/nfs) et un ensemble de
donn&eacute;es stock&eacute;s en base de plus de 300Go (SGBD : MySQL).
</li>
<li class="enumerate"> 
Le nombre de serveur est de 30 dont 25 fonctionnent avec linux (CentOs) et 50 postes clients Windows.
</li>
Les pr&eacute;occupations principales de Scaneco s'articulent
autour de ces axes&nbsp;:<br>
<li class="enumerate"> 
Continuit&eacute; de service&nbsp; et autonomie fonctionnelle
des agences&nbsp;; le but &eacute;tant de penser le
syst&egrave;me d'information afin qu'il soit fonctionnel en cas de
panne (&eacute;lectrique, r&eacute;seau, syst&egrave;me)
sans intervention d'un technicien mais sous sa supervision.
</li>
<li class="enumerate"> 
S&eacute;curit&eacute; des donn&eacute;es
confi&eacute;es. La plupart des donn&eacute;es&nbsp; sont d'ordre personnelles et confidentielles
(donn&eacute;es bancaires, imposition, brevet technique.)
</li>
</ul>
				
				</td>
				</tr>
				</table>
				
			</ul>
	</li>

<li class="paracontent paragraphe">
	<h3 class="paracontent">&nbsp&nbsp&nbsp&nbsp Exp&eacute;rience professionnelle</h3>
	<ul class="paracontent">
		<li class="paracontent">
			<ul class="paracontent">
			
			<li class="paracontent cells ">
				<h4 class="paracontent date">
				04/2015-Aujourd'hui
				</h4>
			</li>
			<li class="paracontent cells"  ;>
				<h4 class="paracontent">
				Administrateur syst&egrave;me et r&eacute;seau au sein d'une &eacute;quipe de 9 personnes
				</h4>
			</li>
			<li class="paracontent enumerate2">
			Cr&eacute;ation de machine virtuelle sur Vmware (Linux et Windows)
			</li>
			<li class="paracontent enumerate2">
			Participation &aacute; la refonte de l'AD
			</li>
			<li class="paracontent enumerate2">
			Maintien en condition op&eacute;rationnelle
			</li>
			<li class="paracontent enumerate2">
			Automatisation du d&eacute;ploiement de Vm 
			</li>
			<li class="paracontent enumerate2">			Industrialisation du processus d'installation (Infrastructure as Code)			</li>			<li class="paracontent enumerate2">			Administration centralis&eacute; d'un parc de machine cons&eacute;quent			</li>

			</ul>
		</li>
		<li class="paracontent">
			<ul class="paracontent">
			
			<li class="paracontent cells ">
				<h4 class="paracontent date">
				2008-2014
				</h4>
			</li>
			<li class="paracontent cells"  ;>
				<h4 class="paracontent">
				Responsable Service exploitation au sein d'une &eacute;quipe de 3 personnes
				</h4>
			</li>
			<li class="paracontent enumerate2">
			Gestion d'une &eacute;quipe de technicien
			</li>
			<li class="paracontent enumerate2">
			Am&eacute;lioration de l'outil de production et de l'efficacit&eacute; du syst&egrave;me.
			</li>
			<li class="paracontent enumerate2">
			Responsable des achats et du renouvellement des contrats de maintenance (mat&eacute;riels et logiciels)
			</li>
			<li class="paracontent enumerate2">
			Responsable de la s&eacute;curit&eacute; du syst&egrave;me d'information.
			</li>
			<li class="paracontent enumerate2">
			Veille technologique
			</li>
			<li class="paracontent enumerate2">
			Automatisation du process d'installation des serveurs linux
			</li>
			<li class="paracontent enumerate2">
			Administration d'une DMZ : DNS public, serveur de mail, serveur http(s), serveur ftp/ftp-over-ssl
			</li>
			</ul>
		</li>
				
		<li class="paracontent">
			<ul class="paracontent">
			
			<li class="paracontent cells ">
				<h4 class="paracontent date">
				2004-2008
				</h4>
			</li>
			<li class="paracontent cells"  ;>
				<h4 class="paracontent">
				Technicien d'exploitation au sein d'une &eacute;quipe de 3 personnes
				</h4>
			</li>
			<li class="paracontent enumerate2">
			Exploitation de l'outil de production.
			</li>
			<li class="paracontent enumerate2">
			R&eacute;f&eacute;rent SGBD MySQL aupr&egrave;s de l'&eacute;quipe de d&eacute;veloppement. 
			</li>
			<li class="paracontent enumerate2">
			Traitement d'appel hotline et cr&eacute;ation de ticket d'incident.
			</li>
			<li class="paracontent enumerate2">
			Administration syst&egrave;me et r&eacute;seaux.
			</li>
			<li class="paracontent enumerate2">
			Administration et optimisation service : LAMP, Courriel(postfix/dovecot), apache, Mysql, VPN, DNS.
			</li>
			<li class="paracontent enumerate2">
			Administration de la for&ecirc;t Windows :  Active Directory, DNS, DFS/RFS, profils itin&eacute;rants/mandataires.
			</li>
			<li class="paracontent enumerate2">
			R&eacute;daction de proc&eacute;dure d'arr&ecirc;t, d&eacute;marrage, r&eacute;solution d'incident.
			</li>
			</ul>
		</li>
		<li class="">
			<li class="paracontent paracontent2 ">
			Vous trouverez ci-dessous une liste de projets qui ont grandement contribu&eacute; &agrave; am&eacute;liorer l'efficacit&eacute; du SI de Scaneco.
			</li>
			<ul class="paracontent ">
				<li>
					<li class="paracontent midcells  date entete">
					Date
					</li>
					<li class="paracontent midcells entete">
					Description
					</li>
					<li class="paracontent midcells entete">
					But du projet
					</li>
					<li class="paracontent midcells entete">
					Implication
					</li>
					<li class="paracontent midcells entete">
					Technologie, protocole ou logiciel utilis&eacute;
					</li>
				</li>				<div>					<li class="line">						<li class="paracontent midcells date">						Juin/Juillet 2016						</li>						<li class="paracontent midcells">							<ul>							<li class="enumerate3">								Participation &agrave; la mise en place du cloud &copy;Communotaire							</li>							</ul>						</li>						<li class="paracontent midcells">							<ul>								<li class="enumerate3">									Pr&eacute;paration &agrave; la migration AD. 									Installation de l'agent de copie de donn&eacute;es								</li>							</ul>						</li>						<li class="paracontent midcells ">						<ul>							<li class="enumerate3">							En bin&ocirc;me, nous avons outill&eacute; l'infrastructure en place afin de r&eacute;aliser cette op&eacute;ration  							</li>						</ul>						</li>												<li class="paracontent midcells">						<ul>							<li class="enumerate3">							Puppet							</li>							<li class="enumerate3">							Foreman 							</li>													</ul>						</li>					</li>				</div>				<div>					<li class="line">						<li class="paracontent midcells date">						Depuis f&eacute;vrier 2016						</li>						<li class="paracontent midcells">							<ul>							<li class="enumerate3">								Gestion centralis&eacute; de la configuration de serveurs							</li>							</ul>						</li>						<li class="paracontent midcells">							<ul>								<li class="enumerate3">									Limiter autant que faire ce peut les op&eacute;rations manuelles.								</li>							</ul>						</li>						<li class="paracontent midcells ">												</li>												<li class="paracontent midcells">						<ul>							<li class="enumerate3">							Puppet							</li>							<li class="enumerate3">							Foreman 							</li>						</ul>						</li>					</li>				</div>
				<div>
					<li class="line">
						<li class="paracontent midcells date">
						Novembre/Decembre 2015 
						</li>
						<li class="paracontent midcells">
							<ul>
							<li class="enumerate3">
								Gestion centralis&eacute; de l'installation d'application sur des postes de bureaux
							</li>

							</ul>
						</li>
						<li class="paracontent midcells">
							<ul>
								<li class="enumerate3">
									Mise en place de profil d'h&ocirc;tes selon les besoins de chaque service.
								</li>

							</ul>
						</li>
						<li class="paracontent midcells ">
						<ul>
							<li class="enumerate3">
							J'ai men&eacute; de bout en bout ce projet avec le concours d'un coll&egrave;gue.
							</li>

						</ul>
						</li>
						
						<li class="paracontent midcells">
						<ul>
							<li class="enumerate3">
							Puppet
							</li>
							<li class="enumerate3">
							Foreman 
							</li>
							<li class="enumerate3">
							Chocolatey
							</li>
							<li class="enumerate3">
							Powershell
							</li>
						</ul>
						</li>
					</li>
				</div>
				<div>
					<li class="line">
						<li class="paracontent midcells date">
						Janvier-Aout 2013
						</li>
						<li class="paracontent midcells">
							<ul>
							<li class="enumerate3">
								Refonte de l'adressage IPV4
							</li>
							<li class="enumerate3">
								Mise en place de VLAN
							</li>
							</ul>
						</li>
						<li class="paracontent midcells">
							<ul>
								<li class="enumerate3">
									Possibilit&eacute; d'utiliser tous les switches pour n'importe quel segment logique du r&eacute;seau.
								</li>
								<li class="enumerate3">
									S'affranchir des probl&egrave;mes de conflit d'adresse IP avec les partenaires reli&eacute; en VPN.
								</li>
								<li class="enumerate3">
									Pr&eacute;parer l'avenir et le passage en IPV6.
								</li>
							</ul>
						</li>
						<li class="paracontent midcells ">
						<ul>
							<li class="enumerate3">
							J'ai r&eacute;fl&eacute;chit sur l'adressage IP,<br> la s&eacute;curit&eacute;, la segmentation logique et <br>confront&eacute; mes id&eacute;es<br> aux remarques de mes collaborateurs.
							</li>
							<li class="enumerate3">
							J'ai personnellement effectu&eacute; la partie technique de cette refonte pour les serveurs <br> et mat&eacute;riels r&eacute;seaux des centres serveurs.
							</li>
							<li class="enumerate3">
							J'ai brief&eacute; mes collaborateurs <br> et cr&eacute;e les taches dans l'outil de gestion de projets.
							</li>
						</ul>
						</li>
						
						<li class="paracontent midcells">
						<ul>
							<li class="enumerate3">
							VLAN
							</li>
							<li class="enumerate3">
							VLAN Trunk
							</li>
							<li class="enumerate3">
							Agr&eacute;gation de lien
							</li>
							<li class="enumerate3">
							VPN Ipsec
							</li>
						</ul>
						</li>
					</li>
				</div>
				<div class="hide_on_print" >
					<li class="line">
						<li class="paracontent midcells date">
						2013
						</li>
						<li class="paracontent midcells">
							<ul>
							<li class="enumerate3">
								Mise en place d'un 3&deg; anneau de r&eacute;plication circulaire. Anneau de contr&ocirc;le et configuration.
							</li>

							</ul>
						</li>
						<li class="paracontent midcells">
							<ul>
								<li class="enumerate3">
									Segmentation du flux de r&eacute;plication.
								</li>
								<li class="enumerate3">
									Optimisation des ressources allou&eacute;es.
								</li>
								<li class="enumerate3">
									Am&eacute;lioration de la rapidit&eacute; de propagation des configurations.
								</li>
							</ul>
						</li>
						<li class="paracontent midcells ">
						<ul>
							<li class="enumerate3">
							J'ai configur&eacute; ce 3&deg; anneau qui comptait 5 serveurs.
							</li>
							<li class="enumerate3">
							J'ai adapt&eacute; les processus d'exploitation &agrave; cette modification.
							</li>
							<li class="enumerate3">
							J'ai effectu&eacute; et suivi les demandes de modification du processus m&eacute;tier aupr&egrave;s des d&eacute;veloppeurs.
							</li>
						</ul>
						</li>
						
						<li class="paracontent midcells">
							Utilisation experte de MySQL.
						</li>
					</li>
				</div>
				<div>
					<li class="line">
						<li class="paracontent midcells date">
						Aout-Septembre 2012
						</li>
						<li class="paracontent midcells">
						Mise en place d'un service http(s) redond&eacute; multi-sites/multi-liens avec persistance de session
						</li>
						<li class="paracontent midcells">
							<ul>
								<li class="enumerate3">
								Equilibrer la charge de consultation sur l'ensemble des serveurs WEB.
								</li>
								<li class="enumerate3">
								Assurer la persistance de la session pour un confort utilisateur accru.
								</li>
								<li class="enumerate3">
								Assurer la continuit&eacute; de l'activit&eacute; en cas de d&eacute;faillance des serveurs.
								</li>
								<li class="enumerate3">
								Assurer la continuit&eacute; de l'activit&eacute; en cas de d&eacute;faillance d'un lien internet.
								</li>
							</ul>
						</li>
						<li class="paracontent midcells">
						J'ai effectu&eacute; ce projet de bout en bout en solo: Chiffrage, pr&eacute;paration du projet,<br> mise en place, suivi,<br> r&eacute;daction des proc&eacute;dures<br> formation des collaborateurs
						</li>
						<li class="paracontent midcells">
							<ul>
							<li class="enumerate3">
							Reverse Proxy SSL (nginx)
							</li>
							<li class="enumerate3">
							R&eacute;partiteur de charge (Haproxy)
							</li>
							<li class="enumerate3">
							Split view DNS (Bind)
							</li>
							<li class="enumerate3">
							H&ocirc;te virtuel en masse (apache) 
							</li>
							<li class="enumerate3">
							Failover (hearbeat) 
							</li>
							</ul>
						
						</li>
					</li>
				</div>
				<div class="hide_on_print">
					<li class="line">
						<li class="paracontent midcells date">
						2011-2012
						</li>
						<li class="paracontent midcells">
						Mont&eacute;e en version majeure CentOs 5 x86 => CentOs 6 x64
						</li>
						<li class="paracontent midcells">
						Faire &eacute;voluer l'ensemble du parc de serveur linux. 
						</li>
						<li class="paracontent midcells">
						
						<ul>
						<li class="enumerate3">
						J'ai mis en place un environnement de d&eacute;veloppement et de validation virtualis&eacute;.
						</li>
						
						<li class="enumerate3">
						J'ai recett&eacute; l'ensemble du processus m&eacute;tier.
						</li>
						<li class="enumerate3">
						J'&eacute;tais le r&eacute;f&eacute;rent de cette migration aupr&egrave;s des d&eacute;veloppeurs.
						</li>
						<li class="enumerate3">
						J'ai cr&eacute;&eacute; les proc&eacute;dures de migration et attribu&eacute; les t&acirc;ches &agrave; mes collaborateurs.
						</li>
						</ul>
						</li>
						<li class="paracontent midcells">
						Xen	
						</li>
					
					</li>
				</div>
				<div class="hide_on_print">
					<li class="line">
						<li class="paracontent midcells date">
						2011
						</li>
						<li class="paracontent midcells">
						Refonte du monitoring : Nagios/Centreon.
						</li>
						<li class="paracontent midcells">
						Mise en place de template de serveur et postes de production. Am&eacute;lioration des remont&eacute;es d'information
						</li>
						<li class="paracontent midcells">
							Mise en place de template service/serveur.
						</li>	
						<li class="paracontent midcells">
							Nagios/Centreon (snmp/nrpe/nsca)
					</li>
				</div>

				<div class="hide_on_print">
					<li class="line">
						<li class="paracontent midcells date">
						2011
						</li>
						<li class="paracontent midcells">
						Mise en place de la filiale Tunisienne.
						</li>
						<li class="paracontent midcells">
						Installation de l'agence &agrave; Tunis  et virtualisation des serveurs sur site
						</li>
						<li class="paracontent midcells">
						<ul>
						<li class="enumerate3">
						J'ai chiffr&eacute; le mat&eacute;riel n&eacute;cessaire et g&eacute;rer l'attribution des t&acirc;ches des collaborateurs.
						</li>
						<li class="enumerate3">
						Techniquement, je suis intervenu sur quasiment toutes les t&acirc;ches des collaborateurs afin d'optimiser, v&eacute;rifier, comprendre et documenter.
						</li>
						<li class="enumerate3">
						J'ai personnellement configur&eacute; la r&eacute;plication s&eacute;lective du SGBD.
						</li>
						</ul>
						</li>
						<li class="paracontent midcells">
						<ul>
						<li class="enumerate3">
						Xen
						</li>
						<li class="enumerate3">
						VPN Ipsec
						</li>
						<li class="enumerate3">
						Microsoft : DFS, RFS, profils itin&eacute;rants/mandataires
						</li>
						<li class="enumerate3">
						MySQL : utilisation experte
						</li>
						</ul>
						</li>
					</li>
				</div>
				<div class="hide_on_print">
					<li class="line">
						<li class="paracontent midcells date">
						2010
						</li>
						<li class="paracontent midcells">
						Mise en place de l'acc&egrave;s http via un tunnel VPN.
						</li>
						<li class="paracontent midcells">
						Le client souhaitait avoir un acc&egrave;s privil&eacute;gi&eacute; redond&eacute; s&eacute;curis&eacute; via VPN &agrave; la plateforme de consultation d'image.
						</li>
						<li class="paracontent midcells">						
						J'ai mis en place un VPN et une adresse IP flottante d&eacute;di&eacute;e et un h&ocirc;te virtuel ssl sur apache.
						</li>
						<li class="paracontent midcells">
						<ul>
						<li class="enumerate3">
						Ucarp
						</li>
						<li class="enumerate3">
						VPN Ipsec
						</li>
						</ul>
						</li>
					</li>
				</div>
				<div>
					<li class="line">
						<li class="paracontent midcells date">
						2010
						</li>
						<li class="paracontent midcells">
						Mise en place de la r&eacute;plication s&eacute;lective sur les postes de production. 
						</li>
						<li class="paracontent midcells">
						R&eacute;duire l'utilisation de la bande passante entre le serveur principal et les postes de production.
						</li>
						<li class="paracontent midcells">
						<ul>
						<li class="enumerate3">
						J'ai effectu&eacute; l'&eacute;tude pr&eacute;alable, la configuration et la mise en production.
						</li>
						<li class="enumerate3">
						J'ai cr&eacute;&eacute; un script de v&eacute;rification d'alignement des bases.
						</li>
						</ul>
						</li>
						<li class="paracontent midcells">
						MySQL : Utilisation complexe et experte
						</li>
					</li>
				</div>
				
				<div>
					<li class="line">
						<li class="paracontent midcells date">
						2007
						</li>
						<li class="paracontent midcells">
						Mise en place de la r&eacute;plication circulaire et multi-instance avec Mysql pour l'agenda partag&eacute; en ligne Quickmed.
						</li>
						<li class="paracontent midcells">
						<ul>
						<li class="enumerate3">
						S&eacute;paration des flux de r&eacute;plication.
						</li>
						<li class="enumerate3">
						Optimisation de l'allocation des ressources serveurs.
						</li>
						</ul>
						</li>
						<li class="paracontent midcells">
						J'ai effectu&eacute; l'&eacute;tude pr&eacute;alable, la configuration et la mise en production seul. Le suivi post a &eacute;t&eacute; effectu&eacute; au sein du service.
						</li>
						<li class="paracontent midcells">
						MySQL : Utilisation complexe et experte
						</li>
					</li>
				</div>
				<div>
					<li class="line">
						<li class="paracontent midcells date">
						2006
						</li>
						<li class="paracontent midcells">
						Mise en place de la r&eacute;plication circulaire.
						</li>
						<li class="paracontent midcells">
						Rendre autonome les centres serveurs lors de l'int&eacute;gration d'image sur le serveur NAS et des donn&eacute;es dans le SGBD.
						</li>
						<li class="paracontent midcells">
						J'ai effectu&eacute; l'&eacute;tude pr&eacute;alable et la configuration seul. La mise en production et le suivi post a &eacute;t&eacute; effectu&eacute; au sein du service.
						</li>
						<li class="paracontent midcells">
						Mysql : Utilisation complexe et experte
						</li>
					
					</li>
				</div>
				<div class="hide_on_print">
					<li class="line">
						<li class="paracontent midcells date">
						2006
						</li>
						<li class="paracontent midcells">
						Ouverture de l'agence de Saint Quentin
						</li>
						<li class="paracontent midcells">
						Installation des postes et serveurs de l'agence de Saint Quentin. 
						</li>
						<li class="paracontent midcells">
						Avec un collaborateur, j'ai install&eacute; l'agence de Saint Quentin. 
						</li>
						<li class="paracontent midcells">
							
						</li>
					
					</li>
				</div>
			</ul>
		</li>
	</ul>
	<br>
	<br>
</li>

<li class="paracontent paracontent2 paragraphe">
	<h3 class="paracontent">&nbsp&nbsp&nbsp&nbsp  Comp&eacute;tences techniques et fonctionnelles</h3>
	<ul class="paracontent" >
		<li >
			<li class="paracontent enumerate4 midcells ">
			
				R&eacute;seaux : 
			</li>
			<li class="paracontent enumerate5 cells">
				LAN, WAN, VLAN, WLAN, VPN, DNS, DHCP, TCP/IP, HTTP.
			</li>
		</li>
		<li>
			<li class="paracontent enumerate4 midcells">
				Syst&egrave;mes :
			</li>
			<li class="paracontent enumerate5 cells">
				Windows Serveur (2003->2012), Linux (red-hat, centos, debian), Windows Client (98->8)
			</li>
			
		</li>
		<li>
			<li class="paracontent enumerate4 midcells">
			Services et outils: 
			</li>
			<li class="paracontent enumerate5 cells">
				bind, dhcpd, iptables, samba, postfix, dovecot, ucarp, hearbeat, haproxy, drdb, rsync, unison, nfs, vsftpd, cft, cfengine, puppet, Active directory, DFS, RFS
			</li>
			
		</li>
		<li>
			<li class="paracontent enumerate4 midcells">
				SGBD : 
			</li>
			<li class="paracontent enumerate5 cells">
				MySQL (utilisation experte : installation, administration, optimisation, r&eacute;plication (pyramidale/circulaire/s&eacute;lective), multi-instance ). Mongodb(initiation)
			</li>
			
		</li>
		<li>
			<li class="paracontent enumerate4 midcells">
				Virtualisation (D&eacute;butant) :
			</li>
			<li class="paracontent enumerate5 cells">
				 VMware Workstation, VirtualBox, Xen, Hyper-V.
			</li>
			
		</li>
		<li>
			<li class="paracontent enumerate4 midcells">
				Supervision : 
			</li>
			<li class="paracontent enumerate5 cells">
				Centreon/Nagios
				(installation, administration, utilisation),
				snmp, syslog, wireshark, cacti
			</li>
			
		</li>
		<li>
			<li class="paracontent enumerate4 midcells">
				Scripting syst&egrave;me et r&eacute;seaux
			</li>
			<li class="paracontent enumerate5 cells">
				Bash, Python, PowerShell, sed, awk.
			</li>
			
		</li>
		<li>
			<li class="paracontent enumerate4 midcells">
				Mat&eacute;riels :
			</li>
			<li class="paracontent enumerate5 cells">
				Serveur Dell, switch Dell, Station de travail DELL, Pare feu Sonicwall.
			</li>
			
		</li>
		<li>
			<li class="paracontent enumerate4 midcells">
				Bureautique et divers :
			</li>
			<li class="paracontent enumerate5 cells">
				Office, GLPI (installation, administration, utilisation), Dotproject.
			</li>
			
		</li>
	</ul>	
<br>
<br>
</li>

<li class="paracontent paragraphe">
	<h3 class="paracontent">&nbsp&nbsp&nbsp&nbsp  Dipl&ocirc;me et formation</h3>
	<ul class="paracontent">
		<li>
			<li class="paracontent midcells date">
					En cours
			</li>
			<li class="paracontent cells">
				MySQL : Auto-formation en vu du passage de CMDB
			</li>
		</li>
		<li>
			<li class="paracontent midcells date">
					En cours
			</li>
			<li class="paracontent cells">
				Oracle : Auto-formation en vu du passage de Oracle certified associate
			</li>
		</li>
		<li>
			<li class="paracontent midcells date">
					2013
			</li>
			<li class="paracontent cells">
				Management d'&eacute;quipe et gestions des relations humaines en entreprise.
			</li>
		</li>
		<li>
			<li class="paracontent midcells date">
					2012
			</li>
			<li class="paracontent cells">
				MySQL : administration avanc&eacute;e. Formation Orsys : MYA.
			</li>
		</li>
		<li>
			<li class="paracontent midcells date">
					2012
			</li>
			<li class="paracontent cells">
				MySQL : tuning et optimisation. Formation Orsys : MYT
			</li>
		</li>
		<li>
			<li class="paracontent midcells date">
					2001-2003
			</li>
			<li class="paracontent cells">
				BTS informatique de gestion option administration de r&eacute;seaux locaux d'entreprise.
			</li>
		</li>
		<li>
			<li class="paracontent midcells date">
					2001
			</li>
			<li class="paracontent cells">
				BAC SES
			</li>
		</li>
	</ul>
	<br>
	<br>
</li>

<li class="paracontent paragraphe">
	<h3 class="paracontent">&nbsp&nbsp&nbsp&nbsp  Langue</h3>
	<ul class="paracontent">
		<li>
			<li class="paracontent midcells">
			Fran&ccedil;ais
			</li>
			<li class="paracontent cells">
			Langue maternelle
			</li>
		</li>
		<li>
			<li class="paracontent midcells">
			Anglais
			</li>
			<li class="paracontent cells">
			Correct/Technique
			</li>
		</li>
	</ul>
	<br>
	<br>
</li>

<li class="paracontent paragraphe">
	
	<h3 class="paracontent">&nbsp&nbsp&nbsp&nbsp  Activit&eacute; compl&eacute;mentaires et centres d'int&eacute;r&ecirc;ts</h3>
	
		<ul class="paracontent ">
			<li>
			jogging, paintball, tennis, natation.
			</li>
			<li>
			Administration du site : <a href="http://www.annelaure-n.fr">www.annelaure-n.fr</a>. Salon de coiffure. Ann&eacute;e de cr&eacute;ation 2012.
			</li>

			<li>
			Administration du site : <a href="http://www.mas-seraphin.com/">www.mas-seraphin.com</a>. G&icirc;tes sur l'isles-sur-la-sorgues. En cours de cr&eacute;ation.
			</li>
			<li>
			Administration du site : <a href="http://www.e-nicole.info">www.e-nicole.info</a>. Site perso. En cours de cr&eacute;ation.
			</li>
			<li>
			Administration du site : <a href="http://www.toilettagepernes.fr/">www.toilettagepernes.fr</a>. Salon de toilettage. Année de création 2015.
			</li>
			<li>
			Administration du site : <a href="http://www.animauxzen.fr/">www.animauxzen.fr</a>. Site d'une association animali&eagrave;re.  En cours de cr&eacute;ation.
			</li>
			<li>
			Amateur de science-fiction et de fantastique ( Herbert, Werber, Hobb, Game of throne, Doctor Who, Hunger games ) 
			</li>
			<li>
			Amateur de cuisine du monde. 
			</li>
			
		</ul>
	
	<br>
	<br>
</li>

</ul>
</td>
</tr>
</table>
</body>
</html>
